import request from "@/utils/request";

// 获取授权
export const getSysRoleResource = (params) =>
  request(`/sysRoleResource`, { params });

// 授权资源
export const postSysRoleResource = (roleId, data) =>
  request(`/sysRoleResource`, { params: { roleId }, data, method: 'post' });
